[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomIdleTimer.FireOnIdle

FireOnIdle - Boolean property determining whether the timer should fire when idle.

## Declaration

Source position: extctrls.pp line 249

`public property TCustomIdleTimer.FireOnIdle : Boolean read FFireOnIdle write FFireOnIdle default False;`

## Description

The default value for the property is False.